Loading...
Searching...
No Matches
yy_buffer_state Struct Reference

## Public Attributes

int | yy_bs_lineno
| The line count.
int | yy_bs_column
| The column count.

## Member Data Documentation

## yy_bs_column

int yy_buffer_state::yy_bs_column

The column count.

## yy_bs_lineno

int yy_buffer_state::yy_bs_lineno

The line count.

The documentation for this struct was generated from the following file:

- dcmdata/libsrc/vrscanl.h

Generated on for DCMTK Version 3.7.0 by Doxygen 1.15.0